<div  class="relative flex items-center justify-center h-screen overflow-hidden bg-gray-50">
  <div class="m-3" fxLayoutAlign="center center" fxLayout="column">
    <img width="300" src="assets/images/logos/logo-crm-interno.png">
    <span style="color: #616161;" class="p-6 pt-32 text-xl font-medium tracking-wider">Conectando...</span>
    <img style="margin-top: -50px; width: 100px;" src="assets/utils/spinner.svg">
  </div>
</div>
